* {
  box-sizing: border-box;
}

*:hover,
*:focus {
  outline: none;
}

*:before,
*:after {
  box-sizing: border-box;
}

html {
  min-height: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

body {
  margin: 0;
  height: 100%;
  min-width: 320px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}

p {
  margin: 0;
}

ul,
ol {
  margin: 0;
  padding: 0;
}

li {
  list-style: none;
}

figcaption,
figure,
main {
  display: block;
}

figure {
  margin: 0;
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}

pre {
  font-family: monospace, monospace;
  font-size: 1em;
}

a {
  -webkit-text-decoration-skip: objects;
}

abbr[title] {
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
}

b,
strong {
  font-weight: bold;
}

i,
em {
  font-style: italic;
}

code,
kbd,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}

small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

svg:not(:root) {
  overflow: hidden;
}

button,
input,
optgroup,
select,
textarea {
  margin: 0;
}

button,
input {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

fieldset {
  padding: 0;
}

legend {
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal;
}

progress {
  vertical-align: baseline;
  /* 2 */
}

textarea {
  overflow: auto;
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

[type=search] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}

[type=search]::-webkit-search-cancel-button,
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}

details,
menu {
  display: block;
}

summary {
  display: list-item;
}

template {
  display: none;
}

table {
  border-collapse: collapse;
}

mark {
  background-color: transparent;
}

@font-face {
  font-family: "Noto Sans";
  src: url("../../fonts/NotoSans/NotoSans-Bold.woff2") format("woff2"), url("../../fonts/NotoSans/NotoSans-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Noto Sans";
  src: url("../../fonts/NotoSans/NotoSans-Light.woff2") format("woff2"), url("../../fonts/NotoSans/NotoSans-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Noto Sans";
  src: url("../../fonts/NotoSans/NotoSans-Regular.woff2") format("woff2"), url("../../fonts/NotoSans/NotoSans-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Noto Sans";
  src: url("../../fonts/NotoSans/NotoSans-Thin.woff2") format("woff2"), url("../../fonts/NotoSans/NotoSans-Thin.woff") format("woff");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Noto Sans";
  src: url("../../fonts/NotoSans/NotoSans-SemiBold.woff2") format("woff2"), url("../../fonts/NotoSans/NotoSans-SemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

body {
  background-color: #ffffff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: "Noto Sans", "Helvetica", sans-serif;
  font-size: 16px;
  line-height: 1.35;
  font-weight: 400;
  color: #4b698c;
}

body.body-lock {
  overflow: hidden;
}

.content > *:last-child {
  margin-bottom: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  color: #231f20;
  font-family: "Noto Sans", "Helvetica", sans-serif;
  font-weight: 600;
  margin-bottom: 20px;
}

h1:last-child,
h2:last-child,
h3:last-child,
h4:last-child,
h5:last-child,
h6:last-child,
.h1:last-child,
.h2:last-child,
.h3:last-child,
.h4:last-child,
.h5:last-child,
.h6:last-child {
  margin: 0;
}

h1 mark,
h2 mark,
h3 mark,
h4 mark,
h5 mark,
h6 mark,
.h1 mark,
.h2 mark,
.h3 mark,
.h4 mark,
.h5 mark,
.h6 mark {
  color: #009aa9;
}

h1,
.h1 {
  font-size: 32px;
  font-weight: 700;
  line-height: 1.2;
}

h2,
.h2 {
  font-size: 28px;
  line-height: 1.2;
}

h3,
.h3 {
  font-size: 24px;
  line-height: 1.4;
}

h4,
.h4 {
  font-size: 20px;
  line-height: 1.4;
}

.small-p {
  color: #231f20;
  font-size: 18px;
  line-height: 160%;
}

p a {
  text-decoration: underline;
  text-underline-offset: 2px;
  transition: color 0.2s ease-in-out;
}

p a:hover {
  text-decoration: none;
  color: #009aa9;
}

p a:active {
  color: #007b87;
}

.subtitle {
  font-size: 14px;
  font-weight: 300;
  letter-spacing: 0.7px;
  text-transform: uppercase;
  color: #4b698c;
  margin-bottom: 12px;
}

.small-text {
  font-size: 14px;
  color: #4b698c;
}

a {
  text-decoration: none;
  color: inherit;
  outline: none;
  transition: color 0.3s ease-in-out, opacity 0.3s ease-in-out;
}

input[type=text],
input[type=password],
input[type=email],
input[type=tel],
textarea,
input[type=number],
input[type=search] {
  display: inline-block;
  margin: 0;
  border: none;
  border-bottom: 1px solid rgba(0, 48, 104, 0.15);
  color: #231f20;
  height: 45px;
  vertical-align: middle;
  background-color: transparent;
  outline: none;
  width: 100%;
  padding: 15px;
  font-size: 17px;
  -moz-appearance: none;
  appearance: none;
  -webkit-appearance: none;
  border-radius: 0;
  transition: border 0.2s ease-in-out, background-color 0.3s ease-in-out;
}

input[type=text]::-webkit-input-placeholder,
input[type=password]::-webkit-input-placeholder,
input[type=email]::-webkit-input-placeholder,
input[type=tel]::-webkit-input-placeholder,
textarea::-webkit-input-placeholder,
input[type=number]::-webkit-input-placeholder,
input[type=search]::-webkit-input-placeholder {
  -webkit-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
}

input[type=text]:-moz-placeholder,
input[type=password]:-moz-placeholder,
input[type=email]:-moz-placeholder,
input[type=tel]:-moz-placeholder,
textarea:-moz-placeholder,
input[type=number]:-moz-placeholder,
input[type=search]:-moz-placeholder {
  opacity: 1;
  -moz-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
}

input[type=text]::-moz-placeholder,
input[type=password]::-moz-placeholder,
input[type=email]::-moz-placeholder,
input[type=tel]::-moz-placeholder,
textarea::-moz-placeholder,
input[type=number]::-moz-placeholder,
input[type=search]::-moz-placeholder {
  opacity: 1;
  -moz-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
}

input[type=text]:-ms-input-placeholder,
input[type=password]:-ms-input-placeholder,
input[type=email]:-ms-input-placeholder,
input[type=tel]:-ms-input-placeholder,
textarea:-ms-input-placeholder,
input[type=number]:-ms-input-placeholder,
input[type=search]:-ms-input-placeholder {
  -ms-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
}

input[type=text]:focus,
input[type=password]:focus,
input[type=email]:focus,
input[type=tel]:focus,
textarea:focus,
input[type=number]:focus,
input[type=search]:focus {
  background-color: #f5f9fd;
  border-color: #009aa9;
}

input[type=text]:focus::-webkit-input-placeholder,
input[type=password]:focus::-webkit-input-placeholder,
input[type=email]:focus::-webkit-input-placeholder,
input[type=tel]:focus::-webkit-input-placeholder,
textarea:focus::-webkit-input-placeholder,
input[type=number]:focus::-webkit-input-placeholder,
input[type=search]:focus::-webkit-input-placeholder {
  opacity: 0;
}

input[type=text]:focus:-moz-placeholder,
input[type=password]:focus:-moz-placeholder,
input[type=email]:focus:-moz-placeholder,
input[type=tel]:focus:-moz-placeholder,
textarea:focus:-moz-placeholder,
input[type=number]:focus:-moz-placeholder,
input[type=search]:focus:-moz-placeholder {
  opacity: 1;
  opacity: 0;
}

input[type=text]:focus::-moz-placeholder,
input[type=password]:focus::-moz-placeholder,
input[type=email]:focus::-moz-placeholder,
input[type=tel]:focus::-moz-placeholder,
textarea:focus::-moz-placeholder,
input[type=number]:focus::-moz-placeholder,
input[type=search]:focus::-moz-placeholder {
  opacity: 1;
  opacity: 0;
}

input[type=text]:focus:-ms-input-placeholder,
input[type=password]:focus:-ms-input-placeholder,
input[type=email]:focus:-ms-input-placeholder,
input[type=tel]:focus:-ms-input-placeholder,
textarea:focus:-ms-input-placeholder,
input[type=number]:focus:-ms-input-placeholder,
input[type=search]:focus:-ms-input-placeholder {
  opacity: 0;
}

input[type=text]:not(:disabled):hover,
input[type=password]:not(:disabled):hover,
input[type=email]:not(:disabled):hover,
input[type=tel]:not(:disabled):hover,
textarea:not(:disabled):hover,
input[type=number]:not(:disabled):hover,
input[type=search]:not(:disabled):hover {
  border-color: #009aa9;
}

input[type=text].not-empty,
input[type=password].not-empty,
input[type=email].not-empty,
input[type=tel].not-empty,
textarea.not-empty,
input[type=number].not-empty,
input[type=search].not-empty {
  border-color: #231f20;
  background-color: #f5f9fd;
}

input[type=text].disabled,
input[type=text]:disabled,
input[type=password].disabled,
input[type=password]:disabled,
input[type=email].disabled,
input[type=email]:disabled,
input[type=tel].disabled,
input[type=tel]:disabled,
textarea.disabled,
textarea:disabled,
input[type=number].disabled,
input[type=number]:disabled,
input[type=search].disabled,
input[type=search]:disabled {
  border-color: #ccd6e1;
}

input[type=text].disabled::-webkit-input-placeholder,
input[type=text]:disabled::-webkit-input-placeholder,
input[type=password].disabled::-webkit-input-placeholder,
input[type=password]:disabled::-webkit-input-placeholder,
input[type=email].disabled::-webkit-input-placeholder,
input[type=email]:disabled::-webkit-input-placeholder,
input[type=tel].disabled::-webkit-input-placeholder,
input[type=tel]:disabled::-webkit-input-placeholder,
textarea.disabled::-webkit-input-placeholder,
textarea:disabled::-webkit-input-placeholder,
input[type=number].disabled::-webkit-input-placeholder,
input[type=number]:disabled::-webkit-input-placeholder,
input[type=search].disabled::-webkit-input-placeholder,
input[type=search]:disabled::-webkit-input-placeholder {
  color: #ccd6e1;
}

input[type=text].disabled:-moz-placeholder,
input[type=text]:disabled:-moz-placeholder,
input[type=password].disabled:-moz-placeholder,
input[type=password]:disabled:-moz-placeholder,
input[type=email].disabled:-moz-placeholder,
input[type=email]:disabled:-moz-placeholder,
input[type=tel].disabled:-moz-placeholder,
input[type=tel]:disabled:-moz-placeholder,
textarea.disabled:-moz-placeholder,
textarea:disabled:-moz-placeholder,
input[type=number].disabled:-moz-placeholder,
input[type=number]:disabled:-moz-placeholder,
input[type=search].disabled:-moz-placeholder,
input[type=search]:disabled:-moz-placeholder {
  opacity: 1;
  color: #ccd6e1;
}

input[type=text].disabled::-moz-placeholder,
input[type=text]:disabled::-moz-placeholder,
input[type=password].disabled::-moz-placeholder,
input[type=password]:disabled::-moz-placeholder,
input[type=email].disabled::-moz-placeholder,
input[type=email]:disabled::-moz-placeholder,
input[type=tel].disabled::-moz-placeholder,
input[type=tel]:disabled::-moz-placeholder,
textarea.disabled::-moz-placeholder,
textarea:disabled::-moz-placeholder,
input[type=number].disabled::-moz-placeholder,
input[type=number]:disabled::-moz-placeholder,
input[type=search].disabled::-moz-placeholder,
input[type=search]:disabled::-moz-placeholder {
  opacity: 1;
  color: #ccd6e1;
}

input[type=text].disabled:-ms-input-placeholder,
input[type=text]:disabled:-ms-input-placeholder,
input[type=password].disabled:-ms-input-placeholder,
input[type=password]:disabled:-ms-input-placeholder,
input[type=email].disabled:-ms-input-placeholder,
input[type=email]:disabled:-ms-input-placeholder,
input[type=tel].disabled:-ms-input-placeholder,
input[type=tel]:disabled:-ms-input-placeholder,
textarea.disabled:-ms-input-placeholder,
textarea:disabled:-ms-input-placeholder,
input[type=number].disabled:-ms-input-placeholder,
input[type=number]:disabled:-ms-input-placeholder,
input[type=search].disabled:-ms-input-placeholder,
input[type=search]:disabled:-ms-input-placeholder {
  color: #ccd6e1;
}

.input-wrapper {
  flex: 1 1 0;
}

.input-wrapper label {
  display: block;
}

.button,
input[type=submit] {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  margin: 0;
  border: none;
  border-radius: 30px 0px 20px 30px;
  background-color: #009aa9;
  padding: 12px 40px;
  line-height: 16px;
  font-size: 16px;
  color: #ffffff;
  vertical-align: middle;
  text-decoration: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-appearance: none;
  font-weight: 600;
  cursor: pointer;
  text-align: center;
  font-family: "Noto Sans", "Helvetica", sans-serif;
  text-transform: uppercase;
  transition: opacity 0.3s ease-in-out, background-color 0.3s ease-in-out, color 0.3s ease-in-out;
}

.button:hover,
.button:focus,
input[type=submit]:hover,
input[type=submit]:focus {
  color: #ffffff;
}

.button:hover,
input[type=submit]:hover {
  background: #00aab5;
}

.button:active,
input[type=submit]:active {
  background: #007b87;
}

.button.disabled,
.button:disabled,
input[type=submit].disabled,
input[type=submit]:disabled {
  pointer-events: none;
  background: linear-gradient(0deg, #ccd6e1 0%, #ccd6e1 100%), #fff;
}

.button.bordered,
input[type=submit].bordered {
  color: #009aa9;
  border: 1px solid #009aa9;
  background: transparent;
  padding: 12px 32px;
}

.button.bordered:hover,
input[type=submit].bordered:hover {
  background: #d8f9f9;
}

.button.bordered:active,
input[type=submit].bordered:active {
  background-color: #009aa9;
  border-color: #009aa9;
  color: #ffffff;
}

.button.bordered:active svg,
input[type=submit].bordered:active svg {
  fill: #ffffff;
}

.button.bordered.disabled,
.button.bordered:disabled,
input[type=submit].bordered.disabled,
input[type=submit].bordered:disabled {
  border: 1px solid #ccd6e1;
}

.button svg,
.button img,
input[type=submit] svg,
input[type=submit] img {
  width: 10px;
  height: 10px;
  margin-left: 8px;
}

.button svg,
input[type=submit] svg {
  fill: #009aa9;
  transition: fill 0.3s ease-in-out;
}

.green {
  color: #8eb747;
}

.container {
  width: 100%;
}

img {
  display: block;
  max-width: 100%;
}

address {
  font-style: normal;
}

.wrapper {
  position: relative;
  width: 100%;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  height: 100%;
  overflow: clip;
}

main {
  flex-grow: 1;
  flex-shrink: 0;
}

.checkbox-wrapper {
  text-align: center;
}

.checkbox-wrapper label {
  cursor: pointer;
  position: relative;
  display: inline-block;
  padding-left: 45px;
  margin-bottom: 0;
  font-size: 16px;
  color: #ccd6e1;
}

.checkbox-wrapper label:before {
  content: "";
  display: block;
  width: 24px;
  height: 24px;
  background-color: transparent;
  border: 1px solid #ccd6e1;
  position: absolute;
  left: 0;
  top: 1px;
  transition: border-color 0.3s ease-in-out;
}

.checkbox-wrapper label:after {
  content: "";
  display: block;
  width: 24px;
  height: 24px;
  background-size: 20px 20px;
  background-position: center center;
  background-repeat: no-repeat;
  position: absolute;
  top: 1px;
  left: 0;
  opacity: 0;
  transition: opacity 0.3s ease-in-out;
}

.no-touch .checkbox-wrapper label:hover::before {
  border-color: #231f20;
}

.checkbox-wrapper label a {
  text-decoration-line: underline;
  text-decoration-thickness: 1px;
  text-underline-offset: 3px;
  transition: opacity 0.3s ease-in-out;
}

.checkbox-wrapper label a:hover {
  opacity: 0.4;
}

.checkbox-wrapper input {
  display: none;
}

.checkbox-wrapper input:checked + label:before {
  border-color: #231f20;
}

.checkbox-wrapper input:disabled + label:before {
  border-color: rgba(35, 31, 32, 0.3);
  pointer-events: none;
}

.checkbox-wrapper input:disabled + label {
  pointer-events: none;
}

.checkbox-wrapper input:checked + label:after {
  opacity: 1;
}

.checkbox-toggle {
  text-align: center;
}

.checkbox-toggle label {
  cursor: pointer;
  position: relative;
  display: inline-block;
  margin-bottom: 0;
  font-size: 16px;
}

.checkbox-toggle label:hover::before {
  background-color: #d8f9f9;
  border-color: #d8f9f9;
}

.checkbox-toggle label:before {
  content: "";
  display: block;
  width: 56px;
  height: 32px;
  background-color: transparent;
  border-radius: 40px;
  border: 1px solid rgba(0, 48, 104, 0.15);
  transition: border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
}

.checkbox-toggle label:after {
  content: "";
  display: block;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  position: absolute;
  top: 4px;
  right: 4px;
  background-color: #ccd6e1;
  transition: background-color 0.3s ease-in-out, right 0.3s ease-in-out;
}

.checkbox-toggle input {
  display: none;
}

.checkbox-toggle input:checked + label:before {
  border-color: #009aa9;
  background-color: #009aa9;
}

.checkbox-toggle input:disabled + label:before {
  border-color: #f5f9fd;
  background-color: #f5f9fd;
  pointer-events: none;
}

.checkbox-toggle input:disabled + label {
  pointer-events: none;
}

.checkbox-toggle input:checked + label:after {
  right: 28px;
  background-color: #ffffff;
}

.icon-link {
  position: relative;
  outline: none !important;
  border: none;
  cursor: pointer;
  text-decoration: none !important;
  background: none;
  -webkit-appearance: none;
  -webkit-transform: translateZ(0px);
  -webkit-font-smoothing: antialiased;
  backface-visibility: hidden;
  padding: 0;
  display: inline-flex;
  align-items: center;
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  color: #009aa9;
  transition: color 0.3s ease-in-out;
}

.icon-link:hover {
  color: #00aab5;
}

.icon-link:hover svg {
  fill: #00aab5;
}

.icon-link:active {
  color: #007b87;
}

.icon-link:active svg {
  fill: #007b87;
}

.icon-link:disabled,
.icon-link.disabled {
  pointer-events: none;
  color: #ccd6e1;
}

.icon-link:disabled svg,
.icon-link.disabled svg {
  fill: #ccd6e1;
}

.icon-link svg,
.icon-link img {
  margin-left: 8px;
  width: auto;
  height: auto;
  display: inline-block;
}

.icon-link svg {
  fill: #009aa9;
  transition: fill 0.3s ease-in-out;
}

.title-row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 60px;
  position: relative;
}

.title-row::before {
  content: "";
  width: 67px;
  height: 62px;
  border-radius: 30px 0px;
  background: #d8f9f9;
  position: absolute;
  top: -8px;
  left: 8px;
  z-index: 2;
}

.title-row::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 67px;
  height: 62px;
  border-radius: 30px 0px;
  border: 1px solid rgba(0, 48, 104, 0.15);
}

.title-row > * {
  flex-shrink: 0;
}

.title-row .title {
  padding-left: 32px;
  position: relative;
  flex-shrink: 0;
  z-index: 2;
  margin-bottom: 0;
}

.title-row .text {
  max-width: 850px;
}

.underline-link {
  color: #231f20;
  font-size: 14px;
  font-weight: 300;
  line-height: 1.57;
  text-transform: uppercase;
  display: inline-block;
  text-decoration: underline;
  text-decoration-color: #009aa9;
  text-underline-offset: 4px;
  text-decoration-thickness: 2px;
  transition: color 0.3s ease-in-out, text-decoration-color 0.3s ease-in-out;
}

.underline-link:hover {
  color: #009aa9;
}

.underline-link:active {
  color: #007b87;
  text-decoration-color: #007b87;
}

.categories-block.dir-row .categories-block__holder {
  flex-direction: row;
  flex-wrap: wrap;
}

.categories-block__holder {
  display: flex;
  gap: 12px;
}

.categories-block__holder.mb-3 {
  margin-bottom: 16px;
}

.categories-block__holder::-webkit-scrollbar {
  display: none;
}

.categories-block__link {
  position: relative;
  outline: none !important;
  border: none;
  cursor: pointer;
  text-decoration: none !important;
  background: none;
  -webkit-appearance: none;
  -webkit-transform: translateZ(0px);
  -webkit-font-smoothing: antialiased;
  backface-visibility: hidden;
  padding: 0;
  border: 1px solid #009aa9;
  padding: 8px 16px;
  border-radius: 30px;
  display: inline-block;
  width: -moz-fit-content;
  width: fit-content;
  transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out, border-color 0.3s ease-in-out;
  color: #009aa9;
  font-size: 14px;
  line-height: 14px;
  font-weight: 600;
  text-transform: uppercase;
  flex-shrink: 0;
}

.categories-block__link:hover {
  background-color: #d8f9f9;
}

.categories-block__link:active,
.categories-block__link.active {
  background-color: #009aa9;
  color: #ffffff;
  border-color: #009aa9;
}

.categories-block__link.disabled,
.categories-block__link:disabled {
  color: #ccd6e1;
  border: 1px solid #ccd6e1;
  background: #f5f9fd;
}

.topic-text {
  color: #231f20;
  font-size: 12px;
  font-weight: 300;
  letter-spacing: 0.6px;
  text-transform: uppercase;
}

.indent-bottom {
  margin-bottom: 100px;
}

.indent-top {
  margin-top: 100px;
}

.social-link {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50px;
  height: 50px;
  background-color: #f5f9fd;
  border-radius: 50%;
  transition: background-color 0.3s ease-in-out;
}

.social-link:hover svg {
  fill: #009aa9;
}

.social-link:active {
  background-color: #009aa9;
}

.social-link:active svg {
  fill: #ffffff;
}

.social-link:disabled,
.social-link.disabled {
  background-color: #f5f9fd;
}

.social-link:disabled svg,
.social-link.disabled svg {
  fill: #ccd6e1;
}

.social-link img,
.social-link svg {
  width: auto;
  height: auto;
  max-width: 70%;
  max-height: 70%;
  transition: fill 0.3s ease-in-out;
  fill: #002f6a;
}

.breadcrumbs {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin-bottom: 55px;
  font-size: 14px;
  font-weight: 300;
  letter-spacing: 0.7px;
}

.breadcrumbs li {
  position: relative;
  margin-bottom: 2px;
}

.breadcrumbs li:not(:last-child) {
  padding-right: 30px;
}

.breadcrumbs li:not(:last-child)::before {
  content: "";
  width: 5px;
  height: 10px;
  position: absolute;
  top: 5px;
  right: 14px;
  background-image: url(../../img/grey-arrow.svg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.breadcrumbs li a:hover {
  text-decoration: underline;
}

.green-link {
  color: #009aa9;
  transition: color 0.3s ease-in-out;
}

.green-link:hover {
  color: #007b87;
}

.pagination {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 80px;
}

.pagination .extend {
  width: 46px;
  height: 46px;
  border: 1px solid rgba(0, 48, 104, 0.2);
  border-radius: 50%;
  background-color: transparent;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 4px;
  font-size: 14px;
  padding-bottom: 6px;
  flex-shrink: 0;
}

.pagination .previouspostslink,
.pagination .nextpostslink {
  font-size: 0;
  border: 1px solid #009aa9;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 46px;
  height: 46px;
  border-radius: 50%;
  margin-right: auto;
  transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out, border-color 0.3s ease-in-out;
  flex-shrink: 0;
}

.pagination .previouspostslink:disabled,
.pagination .previouspostslink.disabled,
.pagination .nextpostslink:disabled,
.pagination .nextpostslink.disabled {
  border-color: #f5f9fd;
  pointer-events: none;
  background-color: #f5f9fd;
}

.pagination .previouspostslink:disabled svg,
.pagination .previouspostslink.disabled svg,
.pagination .nextpostslink:disabled svg,
.pagination .nextpostslink.disabled svg {
  fill: rgba(0, 48, 104, 0.2);
}

.pagination .previouspostslink:hover,
.pagination .nextpostslink:hover {
  border-color: #009aa9;
  background-color: #d8f9f9;
}

.pagination .previouspostslink:hover svg,
.pagination .nextpostslink:hover svg {
  fill: #00aab5;
}

.pagination .previouspostslink:active,
.pagination .nextpostslink:active {
  background-color: #009aa9;
  border-color: #009aa9;
}

.pagination .previouspostslink:active svg,
.pagination .nextpostslink:active svg {
  fill: #ffffff;
}

.pagination .previouspostslink svg,
.pagination .previouspostslink img,
.pagination .nextpostslink svg,
.pagination .nextpostslink img {
  width: 25px;
  height: 25px;
}

.pagination .previouspostslink svg,
.pagination .nextpostslink svg {
  fill: #009aa9;
  transition: fill 0.3s ease-in-out;
}

.pagination .previouspostslink:disabled,
.pagination .previouspostslink.disabled {
  border-color: rgba(0, 48, 104, 0.2);
  pointer-events: none;
  background-color: transparent;
}

.pagination .previouspostslink:disabled svg,
.pagination .previouspostslink.disabled svg {
  fill: rgba(0, 48, 104, 0.2);
}

.pagination .nextpostslink {
  transform: rotate(180deg);
  margin-right: 0;
  margin-left: auto;
}

.pagination a:not(.btn) {
  width: 46px;
  height: 46px;
  flex-shrink: 0;
  border: 1px solid rgba(0, 48, 104, 0.2);
  border-radius: 50%;
  background-color: transparent;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 4px;
  font-size: 14px;
  transition: border-color 0.3s ease-in-out, background-color 0.3s ease-in-out, color 0.3s ease-in-out;
}

.pagination a:not(.btn).active {
  border-color: #4b698c;
}

.pagination a:not(.btn):hover {
  border-color: #009aa9;
  background-color: #d8f9f9;
}

.pagination a:not(.btn):active {
  background-color: #009aa9;
  border-color: #009aa9;
  color: #ffffff;
}

.pagination a:not(.btn):disabled,
.pagination a:not(.btn).disabled {
  border-color: #f5f9fd;
  pointer-events: none;
  background-color: #f5f9fd;
  color: #ccd6e1;
}

.pagination a:first-child {
  margin-left: 0;
}

.pagination a:last-child {
  margin-right: 0;
}

.rounded-button {
  width: 45px;
  height: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  border: 1px solid #009aa9;
  transform: rotate(-90deg);
  transition: transform 0.3s ease-in-out;
}

.rounded-button svg {
  fill: #009aa9;
}

.select-wrapper {
  width: 100%;
}

.select-wrapper.dark .select2-container .select2-selection--single {
  border-bottom: 2px solid #5888bf;
}

.select-wrapper.dark .select2-container .select2-selection--single:hover .select2-selection__arrow {
  background-color: #006589;
}

.select-wrapper.dark .select2-container--default.select2-container--below .select2-selection--single {
  border-color: #009aa9;
  background-color: #335988;
}

.select-wrapper.dark .select2-container--default .select2-selection--single .select2-selection__rendered {
  color: #fff;
}

.select-wrapper.dark .select2-container--default.select2-container--open .select2-selection--single {
  border-color: #009aa9;
  background-color: #335988;
}

.select-wrapper .select2 {
  width: 100% !important;
}

.select-wrapper .small-text {
  margin-top: 8px;
}

.resources-card {
  padding: 45px 0;
  display: flex;
  gap: 30px;
}

.resources-card:not(:last-child) {
  border-bottom: 1px solid rgba(0, 48, 104, 0.15);
}

.resources-card:first-child {
  padding-top: 0;
}

.resources-card:last-child {
  padding-bottom: 0;
}

.resources-card .img-holder {
  width: 120px;
  height: 120px;
  flex-shrink: 0;
  border-radius: 50%;
  background-color: #d6dfe9;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}

.resources-card .img-holder a {
  transition: opacity 0.3s ease-in-out;
}

.resources-card .img-holder a:hover {
  opacity: 0.6;
}

.resources-card .img-holder img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}

.resources-card__content {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}

.resources-card__content h4,
.resources-card__content .h4 {
  margin-bottom: 15px;
}

.resources-card__content h4 a,
.resources-card__content .h4 a {
  transition: color 0.3s ease-in-out;
}

.resources-card__content h4 a:hover,
.resources-card__content .h4 a:hover {
  color: #009aa9;
}

.resources-card__content .underline-link {
  margin-top: auto;
}

.resources-card__content .languages {
  margin-top: auto;
  display: flex;
  gap: 15px;
}

.resources-card__content .downloads {
  margin-top: auto;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 8px;
}

.resources-card__content .topic-text {
  padding-left: 14px;
  position: relative;
  margin-bottom: 8px;
  text-transform: uppercase;
  transition: color 0.3s ease-in-out;
}

.resources-card__content .topic-text:hover {
  color: #009aa9;
}

.resources-card__content .topic-text::before {
  content: "";
  width: 8px;
  height: 8px;
  position: absolute;
  top: 3.5px;
  left: 0;
  border-radius: 50%;
  background-color: #009aa9;
}

.resources-card__content-row {
  margin-top: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.tab-content .tab-pane {
  display: none;
}

.tab-content .tab-pane.active {
  display: block;
}

.text-template {
  max-width: 855px;
  margin-bottom: 40px;
}

.text-template p {
  color: #231f20;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.6;
  margin-bottom: 25px;
}

.text-template blockquote {
  color: #002f6a;
  font-size: 20px;
  font-style: italic;
  font-weight: 400;
  line-height: 1.4;
  margin: 0;
  max-width: 705px;
  margin-bottom: 50px;
}

.text-template h3,
.text-template .h3 {
  margin-bottom: 50px;
}

.text-template h4,
.text-template .h4 {
  margin-bottom: 25px;
  margin-top: 40px;
}

.text-template .small-title {
  font-style: italic;
  font-weight: 500;
  color: #4b698c;
  font-size: 18px;
  line-height: 32px;
  margin-top: 25px;
  margin-bottom: 25px;
}

.text-template ul {
  font-size: 18px;
  line-height: 1.6;
  color: #231f20;
  margin-bottom: 40px;
}

.text-template ul a {
  text-decoration: underline;
  text-underline-offset: 2px;
}

.text-template ul li {
  padding-left: 40px;
  position: relative;
}

.text-template ul li:not(:last-child) {
  margin-bottom: 20px;
}

.text-template ul li::before {
  content: "";
  width: 17px;
  height: 17px;
  background-image: url(../../img/circle-dot.svg);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  position: absolute;
  top: 7px;
  left: 0;
  color: #009aa9;
}

.text-template > *:last-child {
  margin-bottom: 0;
}

#scrollToTop {
  position: relative;
  outline: none !important;
  border: none;
  cursor: pointer;
  text-decoration: none !important;
  background: none;
  -webkit-appearance: none;
  -webkit-transform: translateZ(0px);
  -webkit-font-smoothing: antialiased;
  backface-visibility: hidden;
  padding: 0;
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  z-index: 5;
  right: 50px;
  bottom: 50px;
  background-color: #e2e9f1;
  border-radius: 50%;
  transition: background-color 0.3s ease-in-out;
}

#scrollToTop:hover svg {
  fill: #009aa9;
}

#scrollToTop:active {
  background-color: #009aa9;
}

#scrollToTop:active svg {
  fill: #ffffff;
}

#scrollToTop svg {
  width: 18px;
  height: 18px;
  fill: #002f6a;
  transition: fill 0.3s ease-in-out;
}

.tab-button {
  position: relative;
  outline: none !important;
  border: none;
  cursor: pointer;
  text-decoration: none !important;
  background: none;
  -webkit-appearance: none;
  -webkit-transform: translateZ(0px);
  -webkit-font-smoothing: antialiased;
  backface-visibility: hidden;
  padding: 0;
  padding: 12px 25px;
  border-left: 1px solid rgba(0, 48, 104, 0.15);
  display: block;
  transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out;
}

.tab-button.active {
  color: #ffffff;
  background-color: #009aa9;
}

.tab-button:hover {
  color: #009aa9;
  background-color: #d8f9f9;
}

.tab-button:active {
  background-color: #007b87;
  color: #ffffff;
}

.tab-button:disabled,
.tab-button.disabled {
  pointer-events: none;
  color: #ccd6e1;
}

.info-tooltip {
  width: 20px;
  height: 20px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  transform: translateY(-5px);
}

.info-tooltip:hover svg {
  fill: #009aa9;
}

.info-tooltip svg {
  fill: #b4c4d7;
  width: 100%;
  height: 100%;
  transition: fill 0.3s ease-in-out;
}

.tooltip {
  background-color: #ffffff;
  max-width: none;
  margin-left: 50px !important;
}

.tooltip.show {
  opacity: 1 !important;
}

.tooltip .tooltip-arrow {
  display: none;
}

.tooltip-inner {
  background-color: #ffffff;
  border-radius: 0px 8px 8px 8px;
  box-shadow: 0px 2px 10px 0px rgba(0, 57, 117, 0.15);
  padding: 8px;
  font-family: "Noto Sans", "Helvetica", sans-serif;
  font-size: 12px;
  line-height: 16px;
  color: #4b698c;
  text-align: left;
  max-width: 190px;
}

@media (min-width: 768px) {
  .title-row .title {
    max-width: 70%;
  }

  .resources-card__content h4,
  .resources-card__content .h4 {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
  }
}

@media (min-width: 1200px) {
  h1,
  .h1 {
    font-size: 48px;
  }

  h2,
  .h2 {
    font-size: 32px;
  }

  h3,
  .h3 {
    font-size: 28px;
  }

  .container {
    max-width: 1180px;
    margin-left: auto;
    margin-right: auto;
  }

  .categories-block__holder {
    flex-direction: column;
  }

  .pagination .previouspostslink,
  .pagination .nextpostslink {
    margin-right: 140px;
  }

  .pagination .nextpostslink {
    margin-left: 140px;
  }
}

@media (min-width: 1800px) {
  .container {
    max-width: 1300px;
  }
}

@media (max-width: 1799px) {
  .title-row .text {
    max-width: 745px;
  }
}

@media (max-width: 1199px) {
  h4,
  .h4 {
    font-size: 18px;
  }

  .small-p {
    font-size: 17px;
  }

  .small-text {
    font-size: 11px;
  }

  .container {
    padding-right: 20px;
    padding-left: 20px;
  }

  .title-row {
    margin-bottom: 55px;
    flex-wrap: wrap;
  }

  .title-row .text {
    margin-top: 40px;
    max-width: 100%;
  }

  .categories-block__holder {
    overflow: auto;
    width: calc(100% + 100px);
    margin-left: -50px;
    padding-left: 50px;
    padding-right: 50px;
  }

  .indent-bottom {
    margin-bottom: 80px;
  }

  .indent-top {
    margin-top: 80px;
  }

  .breadcrumbs {
    margin-bottom: 35px;
  }

  .pagination {
    margin-top: 60px;
  }

  .resources-card {
    padding: 35px 0;
  }

  .text-template {
    margin-bottom: 30px;
  }

  .text-template p {
    font-size: 17px;
    margin-bottom: 20px;
  }

  .text-template blockquote {
    font-size: 18px;
    margin-bottom: 45px;
  }

  .text-template h3,
  .text-template .h3 {
    margin-bottom: 40px;
  }

  #scrollToTop {
    right: 15px;
    bottom: 15px;
  }
}

@media (max-width: 767px) {
  .title-row::before {
    width: 63px;
    height: 58px;
  }

  .title-row::after {
    width: 63px;
    height: 58px;
    top: -4px;
    left: 4px;
  }

  .title-row .title {
    padding-left: 25px;
    max-width: 100%;
  }

  .title-row .icon-link {
    display: none;
  }

  .categories-block__holder {
    width: calc(100% + 50px);
    margin-left: -25px;
    padding-left: 25px;
    padding-right: 25px;
  }

  .breadcrumbs li:not(:last-child) {
    padding-right: 25px;
  }

  .pagination {
    margin-top: 50px;
  }

  .pagination .extend {
    width: 40px;
    height: 40px;
  }

  .pagination .previouspostslink,
  .pagination .nextpostslink {
    width: 40px;
    height: 40px;
  }

  .pagination a:not(.btn) {
    width: 40px;
    height: 40px;
  }

  .pagination a[title="Page 4"],
  .pagination a[title="Page 5"] {
    display: none;
  }

  .resources-card {
    flex-direction: column;
    align-items: center;
  }

  .text-template blockquote {
    margin-bottom: 30px;
  }

  .text-template h3,
  .text-template .h3 {
    margin-bottom: 30px;
  }
}

@media (min-width: 768px) and (max-width: 1199px) {
  .container {
    padding-left: 40px;
    padding-right: 40px;
  }
}